Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
63 user(s) are online (47 user(s) are browsing Forums)

Members: 0
Guests: 63

more...
Support us!
Recent OS4 Files
OS4Depot.net





TuneNet >0.92.56 plugin compatibility
Just can't stay away
Joined:
2006/11/26 16:47
Posts: 1429
These plugins break in the current version of TuneNet:

tunemidi_plug.lha by Curty
tunewma_plug.lha by Curty

If you people find more plugins that breaks please report in this thread and then we could contact the developers of those plugins and pray for an update.

   Report Go to top

Re: TuneNet >0.92.56 plugin compatibility
Not too shy to talk
Joined:
2007/1/5 10:14
Posts: 262
@spotUP

actually , at least the wma one , plays fine here on Peg2.

   Report Go to top

Re: TuneNet >0.92.56 plugin compatibility
Just can't stay away
Joined:
2006/11/26 16:47
Posts: 1429
@Vulture

some mising lib then perhaps? or stack.

   Report Go to top





[Advanced Search]


Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project